httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rob Hartill <hart...@ooo.lanl.gov>
Subject 0.6.2 must go
Date Thu, 11 May 1995 09:58:09 GMT

Can we please have some discussion/comments on replacing 0.6.2.

The public release looks like skipping straight to 0.6.4. 
.3 is stable enough, so lets vote on the for_apache_0.6.3 patches
(all 3 of them ! :-)  and get rid of .2 ASAP.

Make .4 public this weekend ?

--
Rob Hartill                           
http://nqcd.lanl.gov/~hartill/

Mime
View raw message